<center>
  

<h1>Список споров</h1>
<br>
<table style="border:solid 1px blue;">
  <tr>
    <th>Тема спора</th>
    <th>Инициатор</th>
    <th>Тип</th>
    <th>Банк</th>
    <th>До окончания</th>
    <th>Ситуация</th>

  </tr>
<tr>
 <td colspan = 5 style="text-align:center">
    Ваши споры
 </td>
</tr>
<% for bet in @my_bets %>
  
    <tr > 
      <td style="border:solid 1px blue;">
        <a href ="show/<%=bet.id%>">
          <%=bet.topic %>
        </a>
      </td>
      <td style="border:solid 1px blue;text-align:center;"><fb:profile-pic uid="<%=bet.user.uid %>" width="32px" linked="true" /></td>
      <td style="border:solid 1px blue;"><%=Bet::Bet_type[bet.bet_type] %></td>
      <td style="border:solid 1px blue;"><%=bet.bank %></td>
      <td style="border:solid 1px blue;"><%=bet.finish %></td>
      <td style="border:solid 1px blue;"><%=Bet::Bet_state[bet.state] %></td>      
    </tr>
 
<% end %>

<tr>
 <td colspan = 5 style="text-align:center">
    Споры, где вы участник или арбитер
 </td>
</tr>
<% for bet in @reaction_bets %>
  
    <tr > 
      <td style="border:solid 1px blue;">
        <a href ="show/<%=bet.id%>">
          <%=bet.topic %>
        </a>
      </td>
      <td style="border:solid 1px blue;text-align:center;"><fb:profile-pic uid="<%=bet.user.uid %>" width="32px" linked="true" /></td>
      <td style="border:solid 1px blue;"><%=Bet::Bet_type[bet.bet_type] %></td>
      <td style="border:solid 1px blue;"><%=bet.bank %></td>
      <td style="border:solid 1px blue;"><%=bet.finish %></td>
      <td style="border:solid 1px blue;"><%=Bet::Bet_state[bet.state] %></td>      
    </tr>
 
<% end %>

</table>

<br />

  <br>
  <br>
</center> 


